{
  "arch": "arm64",
  "build": "hca03da5_0",
  "build_number": 0,
  "depends": [],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "mathjax",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1686777016780,
  "version": "2.7.5"
}